Package picard.illumina.parser.readers

# Class EmpiricalPhasingMetricsOutReader.IlluminaPhasingMetrics

java.lang.Object
picard.illumina.parser.readers.EmpiricalPhasingMetricsOutReader.IlluminaPhasingMetrics

Enclosing class:
  `EmpiricalPhasingMetricsOutReader`

public static class EmpiricalPhasingMetricsOutReader.IlluminaPhasingMetrics extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final int`
`cycle`
`final TileMetricsOutReader.IlluminaLaneTileCode`
`laneTileCode`
`final float`
`phasingWeight`
`final float`
`prephasingWeight`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### laneTileCode

public final TileMetricsOutReader.IlluminaLaneTileCode laneTileCode

### cycle

public final int cycle

### phasingWeight

public final float phasingWeight

### prephasingWeight

public final float prephasingWeight